Subject: FW: Interoperability Testing

From: "Dick Brooks" <[email-masked]>
Date: Fri, 22 Dec 2000 15:57:46 -0600

FYI, the attached message is from Russ Housley, chairman of the S/MIME
workgroup.

Dick Brooks
Group 8760
110 12th Street North
Birmingham, AL 35203
[email-masked]
205-250-8053
Fax: 205-250-8057
http://www.8760.com/

InsideAgent - Empowering e-commerce solutions

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Russ Housley
> Sent: Friday, December 22, 2000 10:35 AM
> To: [email-masked]
> Subject: Interoperability Testing
>
>
> Dear Implementors:
>
> Jim Schaad has developed an interoperability matrix for RFCs 2630 through
> 2634. The interoperability matrix is posted at
> http://www.imc.org/ietf-smime/interop-matrix.html.  The matrix presently
> includes features which have been successfully tested.  So far,
> Jim Schaad
> (using the Microsoft implementation) and Getronics Government Solutions
> (using the S/MIME Freeware Library) have provided input to the
> interoperability matrix.  I solicit input from other
> implementors.  Please
> provide the information to Jim ([email-masked]).
>
> Paul Hoffman has offered to coordinate interoperability testing.  Paul
> hopes that such testing will yield additional messages to be included in
> the "Examples of S/MIME
> Messages" I-D.  Please contact Paul ([email-masked]) if you are an
> implementor and you are interested in participating in interoperability
> testing or you are interested in providing messages for the I-D.
>
> Russ
>